Description

Hintergrund

Das Kürzel "PPS" hat sich im parteiinternen Sprachgebrauch manifestiert und tauchte leider auch bereits in den Medien auf. Das

Kürzel ist emotionslos, nichtssagend und unbekannt. Wir wollen als "Piratenpartei" wahrgenommen werden, und uns nicht an die

Dreibuchstaben-Konvention anbiedern. Ich verstehe diese Statutenänderung als Signal an unsere Mitglieder und an die

Öffentlichkeit - wir sind Piraten!

Antrag

Es wird beantragt, den Artikel 1 Abschnitt 1 der Statuten wie untenstehend zu ändern. Weiterhin werden sämtliche Erwähnungen von

"PPS" in den Statuten durch "Piratenpartei" ersetzt.

Alt

Art. 1 Name und Sitz

Unter dem Namen «Piratenpartei Schweiz», «Parti Pirate Suisse», «Partito Pirata Svizzera», «Partida

da Pirats Svizra», auch PPS abgekürzt, besteht ein Verein im Sinne von Art. 60 f. des ZGB mit Sitz in

Vallorbe VD.

 Neu

Art. 1 Name und Sitz

Unter dem Namen «Piratenpartei Schweiz», «Parti Pirate Suisse», «Partito Pirata Svizzera», «Partida da Pirats Svizra»,

abgekürzt PIRATEN, besteht ein Verein im Sinne von Art. 60 f. des ZGB mit Sitz in Vallorbe VD.

History

#1 - 17 January 2011 15:27 - Atropos

- Status changed from New to 7

- Assignee set to mastgans

#2 - 18 January 2011 00:51 - Ced

Da fehlen natürlich die verschiedenen Sprachen bei der Abkürzung, also müsste es im endgültigen Traktandum heissen:

Unter dem Namen «Piratenpartei Schweiz», «Parti Pirate Suisse», «Partito Pirata Svizzera», «Partida da Pirats Svizra», abgekürzt Piraten,

Pirates, Pirati, Pirats, besteht ein Verein im Sinne von Art. 60 f. des ZGB mit Sitz in Vallorbe VD.

#3 - 19 January 2011 02:06 - Ced

Grosschreibung macht mehr Sinn. Nochmal ein Update, im endgültigen Antrag heisst es also:

Unter dem Namen «Piratenpartei Schweiz», «Parti Pirate Suisse», «Partito Pirata Svizzera», «Partida da Pirats Svizra», abgekürzt PIRATEN,

PIRATES, PIRATI, PIRATS, besteht ein Verein im Sinne von Art. 60 f. des ZGB mit Sitz in Vallorbe VD.

#4 - 09 May 2011 21:16 - mastgans

- Status changed from 7 to Closed

#5 - 09 May 2011 21:24 - mastgans
- Target version set to PV 2011v1
